# OnIrcContextCreated

Triggered when a new irc context is created

Parameters

    None

Window
Console of the created irc context
Description
This event is triggered when a new irc context is created. It is bound to the console of the related irc context, that is the first window that is created.
See also
OnIrcContextDestroyed

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004